打印

lnmp1.3 1.4在centos下安装失败

lnmp1.3 1.4在centos下安装失败

先安装的1.4,安装失败,然后又换1.3,还是不行,麻烦军哥看下
附件: 您所在的用户组无法下载或查看附件

TOP

No space left on device 空间不够用,官网上有对空间的最小要求 https://lnmp.org/install.html

TOP